<template>
  <div class="view">
    <web-view :src="noticeUrl"></web-view>
  </div>
</template>
<script>
  import config from '@/config'
  import store from '@/store'
  export default {
    data(){
      return{
        noticeUrl: ''
      }
    },
    methods: {
      // console.log(store.state.Notice.description);
    },
    onLoad(data) {
      console.log('notice',data);
      if(data.status ===''){
        this.noticeUrl = 'http://event.redstone.com.cn/admin/question.do?h5id=7016F000002OAuZQAW';

      }else{
        this.noticeUrl = 'http://event.redstone.com.cn/admin/index.do?h5id=7016F000002OAuZQAW';
      }
      
      
    //   let that = this;
    //   that.noticeUrl = store.state.notice.description;
    //   console.log(store.state.notice.description);
    }

  }
</script>
<style lang="scss" scoped>
.view{
  width: 100%;
}
</style>


